Subject: 10 Year Natural Gas Physical Fixed Price for LSU
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Sun, 5 Nov 2000 22:58:00 -0800 (PST)

please follow up on this potential deal.
---------------------- Forwarded by Scott Neal/HOU/ECT on 11/06/2000 06:57 AM 
---------------------------

Thomas A Martin
11/02/2000 01:19 PM
To: Scott Neal/HOU/ECT@ECT
cc:  
Subject: 10 Year Natural Gas Physical Fixed Price for LSU

Doug Leach called me about this.  Could one of your guys call this guy and 
see if there is anything we can do to help him.  He is a friend of Doug's and 
will give us the business if we are competitive.  Supposedly he has a very 
favorable fixed price offter from a competitor, so I think it is a fishing 
expedition.

Thanks,

Tom

---------------------- Forwarded by Thomas A Martin/HOU/ECT on 11/02/2000 
01:14 PM ---------------------------

	
	From:  Doug Leach                           11/01/2000 01:48 PM

To: Thomas A Martin/HOU/ECT@ECT
cc:  
Subject: Re: good life

Tom,

I will be out of town until November 8 so if Enron is interested in quoting 
LSU a ten year physical natural gas price, then please contact Mr. Joe Kelley 
via email at [email-masked] or via telephone at (504) 388-5603. 

Thanks,
Doug
---------------------- Forwarded by Doug Leach/HOU/ECT on 11/01/2000 01:45 PM 
---------------------------

	
	From:  Doug Leach                           10/31/2000 02:34 PM

To: Thomas A Martin/HOU/ECT@ECT
cc:  
Subject: Re: good life

Joe Kelley is the Executive Director of Facility Services for LSU. Let me 
know if we have any interest in supplying them and I'll introduce you to Joe. 
---------------------- Forwarded by Doug Leach/HOU/ECT on 10/31/2000 02:32 PM 
---------------------------

"Joe Kelley" <[email-masked]> on 10/31/2000 02:26:42 PM
To: [email-masked]
cc:  
Subject: Re: good life

well I heard thru the grapevine that this was an Enron deal.....What kind
of deals are you guys doing right now?  Without rocking the boat, giving
away confidential info, or tipping your hand, can you on the qt tell me
what the best deal obtainable is?  We might be interested! current load is
600,000 MCF/ year.....load with new cogen project would be 1,200,000
MCF/year...we take delivery at interstate pipeline tap, Acadian Gas, at 350
psig.....We are buying spot at Henry hub plus .24/MCF delivery.

tks

JK